# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kirigami-addons
pkgbase = kirigami-addons
xdata = pkgtype=pkg
pkgver = 1.6.0-1
pkgdesc = Add-ons for the Kirigami framework
url = https://invent.kde.org/libraries/kirigami-addons
builddate = 1734133476
packager = Tuxcore <dev@tuxcore.org>
size = 4156872
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kcoreaddons
depend = kglobalaccel
depend = kguiaddons
depend = ki18n
depend = kirigami
depend = kitemmodels
depend = ksvg
depend = qt6-base
depend = qt6-declarative
depend = qt6-multimedia
depend = sonnet
makedepend = extra-cmake-modules
